---
adGenAOSUnit: 1.3.6.1.4.1.664.5.53.1.1
adAOSBootRevision: 1.3.6.1.4.1.664.5.53.1.1.1
adAOSCurrentImage: 1.3.6.1.4.1.664.5.53.1.1.2
adAOSRunConfigChecksum: 1.3.6.1.4.1.664.5.53.1.1.3
adAOSStartConfigChecksum: 1.3.6.1.4.1.664.5.53.1.1.4
adAOSDeviceIndex: 1.3.6.1.4.1.664.5.53.1.1.5
adAOSDeviceGlobalUniqueID: 1.3.6.1.4.1.664.5.53.1.1.6
adAOSDeviceHealth: 1.3.6.1.4.1.664.5.53.1.1.7
adAOSDeviceSysObjID: 1.3.6.1.4.1.664.5.53.1.1.8
adAOSDeviceManagementURL: 1.3.6.1.4.1.664.5.53.1.1.9
adAOSDeviceManagementURLLabel: 1.3.6.1.4.1.664.5.53.1.1.10
adAOSDeviceManufacturer: 1.3.6.1.4.1.664.5.53.1.1.11
adAOSDeviceProductName: 1.3.6.1.4.1.664.5.53.1.1.12
adAOSDeviceSerialNumber: 1.3.6.1.4.1.664.5.53.1.1.13
adAOSDeviceVersion: 1.3.6.1.4.1.664.5.53.1.1.14
adAOSDeviceHWVersion: 1.3.6.1.4.1.664.5.53.1.1.15
adAOSDeviceContactPerson: 1.3.6.1.4.1.664.5.53.1.1.16
adAOSDeviceContactPhone: 1.3.6.1.4.1.664.5.53.1.1.17
adAOSDeviceContactEmail: 1.3.6.1.4.1.664.5.53.1.1.18
adAOSDeviceContactPagerNumber: 1.3.6.1.4.1.664.5.53.1.1.19
adAOSDeviceLocation: 1.3.6.1.4.1.664.5.53.1.1.20
adGenAOSSaveConfig: 1.3.6.1.4.1.664.5.53.1.1.21
adGenAOSReloadSystem: 1.3.6.1.4.1.664.5.53.1.1.22
adGenAOSCancelReload: 1.3.6.1.4.1.664.5.53.1.1.23
adAOSPrimaryImage: 1.3.6.1.4.1.664.5.53.1.1.24
adAOSBackupImage: 1.3.6.1.4.1.664.5.53.1.1.25
adAOSDevicePartNumber: 1.3.6.1.4.1.664.5.53.1.1.26
adGenAOSUnitConformance: 1.3.6.1.4.1.664.5.53.99.1
adAOSUnitCompliances: 1.3.6.1.4.1.664.5.53.99.1.1
adAOSCompliance: 1.3.6.1.4.1.664.5.53.99.1.1.1
adAOSUnitGroups: 1.3.6.1.4.1.664.5.53.99.1.2
adGenAOSUnitGroup: 1.3.6.1.4.1.664.5.53.99.1.2.1
adGenAOSUnitMib: 1.3.6.1.4.1.664.6.10000.53.1.1